.wc-block-components-button__text{
    background-color: var(--theme_base_color);
    width: 100%;
    border-radius: 10px;
    padding: 10px;
    color: white;
}





body{
  -moz-font-feature-settings: "ss01";
  -webkit-font-feature-settings: "ss01";
  font-feature-settings: "ss01";
}

.keyhan_theme_content_container a{
    color: var(--text_link_color);
    text-decoration: none;
}


.keyhan_theme_content_header_container{
    margin-top: 50px;
}


.page_title{
    font-family: rokh;
    font-size: 34px;
    font-weight: 800;
    color: var(--title_color);

    margin-top: 40px;
    margin-bottom: 10px;
}

.keyhan_theme_content_header_container img{
    width: 100%;
    height: auto;
    aspect-ratio: 10 / 2;

    object-fit: cover;
    object-position: center;

    border-radius: 15px;

    
}

.keyhan_theme_content_body{
    margin-top: 20px;
}













.keyhan_theme_comment_container{
    margin-top: 20px;

    margin-bottom: 80px;
}


.comment-respond{
  margin-top: 30px;
  color: var(--text_color);
}

.comment-respond .required{
  color: red;
}

.comment-respond .comment-reply-title{
  font-size: 24px;
  color: var(--text_color);
}

.comment-form-comment,.comment-form-author,.comment-form-email{
  display: flex;
  flex-flow: column nowrap;
  margin-top: 10px;

}


.comment-form-comment label,.comment-form-author label,.comment-form-email label{
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 16px;
}

.comment-form-comment textarea{
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid gray;
  font-size: 15px;
  font-family: vazirmatn;
  resize: vertical;
}

.comment-form-author input,.comment-form-email input{
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid gray;
  font-size: 15px;
  font-family: vazirmatn;
}


.comment-form-url{
  display: none;
}

.comment-form-cookies-consent{
  font-size: 14px;
  margin-top: 12px;
}


.comment-form .form-submit .submit{
  text-align: center;
  background-color: var(--theme_base_color) !important;
  color: var(--btn_text_color) !important;

  font-family: vazirmatn;
  font-size: 15px !important;
  border-radius: 5px !important;
  margin-top: 10px !important;

  padding: 10px 30px  !important;
  border: 0;
}


.comment-form a{
  color: var(--text_link_color) !important;
  text-decoration: underline !important;
  font-weight: bold;
}








h3#comments{
  font-size: 18px;
  font-weight: 700;
  color: var(--text_color);
}


.commentlist{
  margin-top: 15px;
  margin-bottom: 15px;

  list-style: none;
}


.commentlist>li{
  margin-top: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid gray;
}

.commentlist>li ul{
  list-style: none;
}

.commentlist>li ul li{
  margin-right: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 15px;
  border-right: 1px solid gray;
}


.commentlist .comment-body .comment-author {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.commentlist .comment-body .comment-author img{
  border-radius: 5px;
  overflow: hidden;
}

.commentlist .comment-body .comment-author .fn{
  margin-right: 7px;
  text-decoration: none;
  color: var(--text_color);
  font-weight: 700;

}
.commentlist .comment-body .comment-author .fn a{
  text-decoration: none;
  color: unset;
}

.commentlist .comment-body .comment-author .says{
  margin-right: 4px;
}

.commentlist .comment-body .comment-meta{
  margin-top: 5px;
  margin-right: 20px;
  text-decoration: none;
  color: var(--text_color);
}

.commentlist .comment-body .comment-meta a{
  text-decoration: none;
  color: unset;
}

.commentlist .comment-body p{
  margin-top: 4px;
}


.commentlist .comment-body .reply{
  margin-top: 8px;
}
.commentlist .comment-body .reply a{
  padding: 5px 20px ;
  background-color: rgb(179, 179, 179);
  color: var(--text_color);
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
  border-radius: 5px;


  display: inline-flex;
}




.commentlist .comment-edit-link{
  color: var(--text_link_color);
  font-weight: bold;
}





@media screen and (max-width: 767px){

    .page_title{
        font-size: 30px;
    }

    .keyhan_theme_content_header_container img{
        aspect-ratio: 10 / 3;
    }
}